
Infrastructure - Task #2774

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2724 (Closed): PISCO - set up stage server

Generate ?.piscoweb.org certificate/key

2012-05-17 05:58 - Ben Leinfelder

Status: Closed Start date: 2012-05-17

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Place holder task. This would be a production-level cert signed by our DataONE CA. I think using the FQDN is preferable to a

wildcard for the hostname.

History

#1 - 2012-05-17 17:04 - Matthew Jones

- Status changed from New to Closed

- Target version set to Sprint-2012.19-Block.3.2

- % Done changed from 0 to 100

Certificates generated assuming the hostname will be osu.piscoweb.org, and will be transferred to Mike Frenock.

#2 - 2012-06-16 00:03 - Matthew Jones

Generated additional certificate for data.piscoweb.org at the request of Mike Frenock.
